#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: pureMD5
version: 2.1.3
id: pureMD5-2.1.3-K8Rm7KmGwV9INe9EemZj9g
key: pureMD5-2.1.3-K8Rm7KmGwV9INe9EemZj9g
license: BSD3
maintainer: Thomas DuBuisson
stability: stable
synopsis: A Haskell-only implementation of the MD5 digest (hash) algorithm.
description:
    A Haskell-only implementation of the MD5 digest (hash) algorithm.  This now supports
    the crypto-api class interface.
category: Data, Cryptography
author: Thomas DuBuisson <thomas.dubuisson@gmail.com>
exposed: True
exposed-modules:
    Data.Digest.Pure.MD5
abi: 4d98197abff21c024f550b24a14b60be
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/pureMD5-2.1.3
library-dirs: /usr/lib/ghc-8.0.2/site-local/pureMD5-2.1.3
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.0.2/pureMD5-2.1.3
hs-libraries: HSpureMD5-2.1.3-K8Rm7KmGwV9INe9EemZj9g
depends:
    base-4.9.1.0 binary-0.8.3.0 bytestring-0.10.8.1
    cereal-0.5.4.0-KtX8p6mYm6IKYn6d7ncsjw
    crypto-api-0.13.2-6TxhqiP90JlKM4uj7GWEuA
    tagged-0.8.5-DG0qxw3gXxx4NfDcDx4Iai
haddock-interfaces: /usr/share/doc/haskell-puremd5/html/pureMD5.haddock
haddock-html: /usr/share/doc/haskell-puremd5/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
